/*
Theme Name: The Box Child
Theme URI: https://www.designlabthemes.com/the-box-wordpress-theme/
description:   The Box Child Theme
Author: Design Lab
Author URI: https://www.designlabthemes.com/
Template: the-box
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, one-column, post-formats, right-sidebar, sticky-post, theme-options, two-columns, translation-ready
Text Domain: the-box-child
*/


.widget.headertext {
   
	margin-bottom: 0px;
	background-color: #ccc;
}

.header-image {
	margin-left:  20px;
	margin-bottom: 20px;
	margin-top: 32px;
}

.header-image {
    display: block!important;
}

.button {
    background-color: #0b74a8; /* Green */
    border: none;
    color: #ffffff;
    padding: 6px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.button a {
    color: #ffffff;
    text-decoration: none;
}


.esc {
	float: right;
	margin-right: 57px;
	margin-top:  20px;
	z-index: 300;
	position: fixed;
	top: 0;
    right: 0;
}


#get-away {
    border: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 13px;
    font: bold 40px Sans-Serif;
    background: #0b74a8;
    color: white;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

@media (max-width: 768px), (-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape){
button.menu-toggle {
    top: 60px;
}
}